# RegistrationInfoServiceConsumerId
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | If present, it represents the identifier of the application instance registering the Application Mobility Service. | [optional] [default to null]
**mepId** | [**String**](string.md) | If present, it represents the identifier of the MEC platform registering the Application Mobility Service. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

